{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "79fbc65f-3205-4cab-b29e-4d2a76a95f7d",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "79fbc65f-3205-4cab-b29e-4d2a76a95f7d"
}